package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.WithdrawalResultContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class WithdrawalResultModule {

    private WithdrawalResultContract.View view;

    public WithdrawalResultModule(WithdrawalResultContract.View view) {
        this.view = view;
    }
    @Provides
    public WithdrawalResultContract.View provideView(){
        return view;
    }
}
